Bug 1002582 - NewPkg: add ovirt-node
NewPkg: add ovirt-node
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Mike Burns
Tareq Alayan
node
:
Depends On: 1002561
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-08-29 09:28 EDT by Mike Burns
Modified: 2016-02-10 15:07 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-31 18:58:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Burns 2013-08-29 09:28:14 EDT
Description of problem:
ovirt-node is moving to the LPC, so needs to be shipped and tracked in each LP that uses it.  That means that a new component is needed in RHEV.

Version-Release number of selected component (if applicable):
3.3

Assignee:  mburns
Default QE:  pstehlik

description and default cc can be copied from RHEL ovirt-node component

Note You need to log in before you can comment on or make changes to this bug.